<bugID>987877<Summary>[markup view] Add "Copy XPath" context menu item for nodes</Summary><Description>Similar to "Copy Unique Selector" we could have an entry that copies the XPath for a node.</Description></bugID>